<template>
	<div id="NotesPage">
		<div class="ui segment">
			<search-bar />
		</div>

		
	</div>
</template>

<script>
	
	//ajax calls
	import axios from 'axios';
	// import { mapGetters } from 'vuex'

	export default {
	name: 'Notes',
		components:{
			'search-bar': require('./SearchBar.vue').default
		},
		data () {
			return {
				notes: null,
				activeNoteId: null
			}
		},
		beforeMount(){

		},
		mounted: function() {
			//this.getLatest()
		},
		methods: {
			
		}
	}
</script>